/* meko
 * Copyright (C) 2001 Scott James Remnant <scott@netsplit.com>.
 * All Rights Reserved.
 *
 * unicode.h
 * -- 
 * $Id: unicode.h,v 1.1 2001/06/05 11:21:03 scott Exp $
 * 
 * This file is distributed according to the GNU General Public
 * License.  For full details, read the top of 'main.c' or the
 * file called COPYING that was distributed with this code.
 */

#ifndef _MEKO_CHAT_UNICODE_H
#define _MEKO_CHAT_UNICODE_H

/* Required includes */
#include <glib.h>

/* Encodings we care about */
#define ENCODING_DEFAULT "ISO-8859-1"
#define ENCODING_UTF8    "UTF-8"

/* Convert between utf-8 and iso-8859-1 */
gchar *utf8_encode(const gchar *);
gchar *utf8_decode(const gchar *);

#endif /* !_MEKO_CHAT_UNICODE_H */
