/* meko
 * Copyright (C) 2001 Scott James Remnant <scott@netsplit.com>.
 * All Rights Reserved.
 *
 * user_commands.h
 * -- 
 * $Id: user_commands.h,v 1.2 2001/06/12 09:21:54 scott Exp $
 * 
 * This file is distributed according to the GNU General Public
 * License.  For full details, read the top of 'main.c' or the
 * file called COPYING that was distributed with this code.
 */

#ifndef _MEKO_USER_COMMANDS_H
#define _MEKO_USER_COMMANDS_H

/* Required includes */
#include <glib.h>
#include "chat_interface.h"

/* Handle text, checking if its a command or if not treating it as a
 * /say.  This is used when someone enters text into the box or as the
 * hook for buttons
 */
void user_handle_text(ChatInterface *, const gchar *);

#endif /* !_MEKO_USER_COMMANDS_H */
