/* meko
 * Copyright (C) 2001 Scott James Remnant <scott@netsplit.com>.
 * All Rights Reserved.
 *
 * meko.h
 * -- 
 * $Id: meko.h,v 1.4 2001/06/17 12:24:17 scott Exp $
 * 
 * This file is distributed according to the GNU General Public
 * License.  For full details, read the top of 'main.c' or the
 * file called COPYING that was distributed with this code.
 */

#ifndef _MEKO_MEKO_H
#define _MEKO_MEKO_H

/* Include config.h if we have it (we should) */
#ifdef HAVE_CONFIG_H
#  include <config.h>
#else /* HAVE_CONFIG_H */
#  define PACKAGE "meko"
#  define VERSION "-debug"
#endif /* HAVE_CONFIG_H */

/* Application name */
#define APPNAME "Meko"

/* Full version information, including build number if available */
#ifdef DEBUG
#  define FULL_VERSION VERSION " (build: " MEKO_BUILD ")"
#else /* DEBUG */
#  define FULL_VERSION VERSION
#endif /* DEBUG */

/* Default server to use */
#define DEFAULT_SERVER_NAME "localhost"

/* Default port to use */
#define DEFAULT_SERVER_PORT "3797"

#endif /* !_MEKO_MEKO_H */
